using Hncore.Infrastructure.Extension;
using Hncore.Pass.OSS.Domain;
using Hncore.Pass.OSS.Request;
using System.Collections.Generic;

namespace Hncore.Pass.Oss.Map
{
    public class MapConfig
    {
        public static void Config()
        {
            TinyMapperExtension.Binds<AssetGroup, PostGroupRequest>();

            TinyMapperExtension.Binds<List<AssetGroup>, List<PostGroupRequest>>();

            TinyMapperExtension.Binds<Asset, PostAssetRequest>();

            TinyMapperExtension.Binds<List<Asset>, List<PostAssetRequest>>();

        }
    }
}
